Commit ffb1fada by Thomas Gambier

version up: slapos.core 1.4.22

1 parent c2d532a2
......@@ -135,7 +135,7 @@ pytz = 2016.10
requests = 2.13.0
six = 1.11.0
slapos.cookbook = 1.0.92
slapos.core = 1.4.21
slapos.core = 1.4.22
slapos.extension.strip = 0.4
slapos.extension.shared = 1.0
slapos.libnetworkcache = 0.16
......@@ -150,7 +150,7 @@ xml-marshaller = 0.9.7
paramiko = 2.1.3
# Required by:
# slapos.core==1.4.21
# slapos.core==1.4.22
Flask = 0.12
# Required by:
......@@ -222,7 +222,7 @@ jsonschema = 3.0.0a3
lockfile = 0.12.2
# Required by:
# slapos.core==1.4.21
# slapos.core==1.4.22
# XXX 'slapos node format' raises an exception with netifaces 0.10.5.
netifaces = 0.10.4
......@@ -255,7 +255,7 @@ python-dateutil = 2.7.3
rpdb = 0.1.5
# Required by:
# slapos.core==1.4.21
# slapos.core==1.4.22
supervisor = 3.3.3
# Required by:
......@@ -263,11 +263,11 @@ supervisor = 3.3.3
tzlocal = 1.5.1
# Required by:
# slapos.core==1.4.21
# slapos.core==1.4.22
uritemplate = 3.0.0
# Required by:
# slapos.core==1.4.21
# slapos.core==1.4.22
zope.interface = 4.3.3
[networkcache]
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!